// #E8EAF6
@import "libs/shared/assets/src/global-style/variable";
.status-list {
  margin-right: .5rem;
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: .125rem;
  background-color: #f4f5f7;
  flex-shrink: 0;
  padding-bottom: 20px;
  width: 100%;

  .bg-header{
    background-color: $bg-gray-new;
    text-align: center;
    padding: 1em;
  }

  .icon_edit{
    cursor: pointer;
    padding-left: 2em;
  }

  .issue-card-container {
    padding-top: 0.5em;
    height: 100%;
    max-height: calc(100vh - 30em);
    overflow-x: auto;
  }

  .cdk-drop-list-dragging {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
    .cdk-drag:not(.cdk-drag-placeholder) {
      transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
    }
  }

  .cdk-drag-placeholder {
    .issue-wrap {
      background-color: rgba(150, 150, 200, 0.1);
      border: 1px dashed #abc;
      margin: 5px;

      .issue {
        opacity: 0;
      }
    }
  }
}
